已安装 Tenable Passive Vulnerability Scanner(Linux 凭据检查)

info Nessus 插件 ID 71155
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程主机上安装了漏洞扫描程序。

描述

远程主机上已安装 Tenable Passive Vulnerability Scanner (PVS)。

解决方案

不适用

另见

https://www.tenable.com/products/nessus/nessus-network-monitor

插件详情

严重性: Info

ID: 71155

文件名: pvs_installed_nix.nbin

版本: 1.111

类型: local

代理: unix

系列: Misc.

发布时间: 2013/12/2

最近更新时间: 2021/5/12

依存关系: ssh_get_info.nasl

资产清单: true

漏洞信息

CPE: x-cpe:/a:tenable:pvs

必需的 KB 项: Host/local_checks_enabled, Host/uname